Καλωσόρισες επισκέπτη!!

Πρόβλημα με JRE

Βοήθεια - Προβλήματα - Ερωτήσεις σχετικές με το Base

Πρόβλημα με JRE

Δημοσίευσηαπό bassioti » Τετ 24 Νοέμ 2010, 2:27 pm

Μου βγάζει ένα μήνυμα κατά το άνοιγμα μίας φόρμας στο BASE (για ΜAC) "Το OpenOffice.org απαιτεί ένα Java runtime environment (JRE) για να εκτελέσει αυτήν την ενέργεια. Το JRE είναι ελλατωματικό. Παακαλώ επιλέξτε μια άλλη έκδοση JRE ή εγκαταστήστε ένα νέο και επιλέξτε το μέσω του μενού Εργαλεία-Επιλογές-Open Office.org-Java". Στη συνέχεια δεν μπορεί να τρέξει τη βάση Δεδομένων (να ανοίξει τη Φόρμα ή να κάνει οποιαδήποτε άλλη ενέργεια).
Το αρχείο μου σε WINDOWS 7 εκτελείται κανονικά.
Μπορείς κάποιος να με βοηθήσει; Ευχαριστώ Γιάννης
bassioti
 
Δημοσ.: 1
Εγγραφη: Τετ 24 Νοέμ 2010, 1:56 pm

Re: Πρόβλημα με JRE

Δημοσίευσηαπό pkst » Κυρ 28 Νοέμ 2010, 1:01 am

δες http://www.openoffice.org/issues/show_bug.cgi?id=115180 και την λύση που προτείνει (doyl;eyei mia xar;a)
pkst
Site Admin
 
Δημοσ.: 190
Εγγραφη: Πέμ 27 Μαρ 2008, 6:48 pm

Re: Πρόβλημα με JRE

Δημοσίευσηαπό LiEf » Σάβ 26 Νοέμ 2011, 12:57 am

Καλησπέρα, έχω ακριβώς το ίδιο πρόβλημα.
Το link με τη λύση δεν λειτουργεί.
Μήπως θυμάται κάποιος ποια είναι η λύση;
LiEf
 
Δημοσ.: 1
Εγγραφη: Σάβ 26 Νοέμ 2011, 12:53 am


Επιστροφή στην Base

Μελη σε συνδεση

Μέλη σε αυτή την Δ. Συζήτηση : Δεν υπάρχουν εγγεγραμμένα μέλη και 1 επισκέπτης

cron